RubyGems Navigation menu

fluent-plugin-numeric-counter 1.0.0

Counts messages, with specified key and numeric value in specified range

版本列表:

  1. 1.0.0 - February 01, 2017 (13.5 KB)
  2. 0.3.0 - February 01, 2017 (13.0 KB)
  3. 0.2.3 - December 22, 2015 (13.0 KB)
  4. 0.2.2 - March 07, 2014 (13.0 KB)
  5. 0.2.1 - April 08, 2013 (10.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

  • fluentd >= 0.14.0
  • Development 依赖关系 (3):

    所有者:

    作者:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    462a3c0db9466ffc000286df1baa9e0fd0e2ac8098f200f5b2361a2aadeb7b02

    下载总次数 69,182

    这个版本 7,699

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: